body {
	background-color: #fff;
	background-image:url(/images/homepage/background.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	color:#000;
	padding:0;
	margin:0
}
/* TOP NAVIGATION */
#topnav {
	position:absolute;
	left:130px;
	top:124px;
	color:#57393E;
	font-family:arial,helvetica,sans-serif;
	font-size:0.8em;
	letter-spacing: 0.15em;
	font-weight: bold
}
#topnav a {
	color: #7E350A;
/* 	padding: 0 7px 0 7px; */
	text-decoration:none
}
#topnav a:hover {
	color:#3D1B20
}
/* LEFT CONTENT */
#leftcontent {
	position:absolute;
	top:153px;
	left:58px;
	width:404px;
	padding-bottom:40px;
	font-family:arial,helvetica,sans-serif;
}
#leftcontent h1 {
	color:#CBBBBB;
	margin:0;
	padding-left:44px;
	letter-spacing: 0.1em;
	font-size:1.8em
}
#leftcontent h2 {
	color:#3B191E;
	margin-bottom:0;
	padding-left:54px;
	font-size:1.4em;
	letter-spacing:0.1em
}
#leftcontent h3 {
	color:#CBBBBB;
	margin:0;
	padding-left:54px;
	font-size:0.85em
}
#leftcontent p {
	font-size:0.75em;
	padding-left:54px;
	margin-top:0;
	letter-spacing: 0.07em;
        line-height:1.5em
}
#leftcontent .date {
	color:#BBA0A0;
}
#leftcontent #copyright {
	font-size:0.7em;
	margin-top:180px
}
/* RIGHT COLUMN */
#rightcontent {
	position: absolute;
	top:182px;
	left:486px;
	width:238px;
	font-family:arial,helvetica,sans-serif;
}
#rightcontent h2 {
	color:#CBBBBB;
	font-size:1.4em;
	letter-spacing:0.1em;
	margin:0;
	padding:0;
	line-height:0.8em
}
#rightcontent #artfeature {
	border:solid 2px #E7E0E0;
	padding:0 20px 0 20px;

}
#rightcontent #artist {
	font-size:0.9em;
	color: #8D7E7E;
	font-weight:bold;
	margin:4px 0px 2px 10px
}
#rightcontent img {
	border:solid 2px #000000
}
#rightcontent td {
	font-size:0.75em;
	vertical-align: top;
}
.title {
	color:#9C8F8F
}
#more {
	padding:3px 0px 3px 0px;
	background-image:url(/images/homepage/more-bg.gif);
	background-position:right;
	background-repeat: repeat-y;
	font-size:0.8em;
	text-align: center;
}
#more a {
	padding:0px 10px 0px 0px;
	background-image:url(/images/homepage/more-arrow.gif);
	background-position:right;
	background-repeat:no-repeat
}